Subject: Regarding Salary offered - Mubasher Hamed.
From: "MUBASHER ABDELRHMAN. HAMED" <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Date: Sat, 27 Feb 2021 23:11:11 -0700 (MST)

To : HR, Livesalesman, Noida 

Subject : To Increase Salary. 

Respected HR, 

I am Mubasher Hamed , an agent of Audi/VW in live salesman and this is my 4th month here. I worked in my beginning for landmark process and it was a great experiment and i liked the the job and the office environment was very good and all the people and team leaders were helpful. 

The reason am sending this mail is to tell you i was offered 25K per month only for the previous months. Am writing this mail because i need a hike in salary to fulfil my needs since am doing my M.TECH course and am paying the university fees from the salary it self. I am requesting you to consider this as am expecting an increase up to 33K per month and i will be thankful. 

Hope to hear from you soon. 

Thanks and Regards, 
Mubasher Hamed.